.gpl-lamp{display:inline-block;font:normal normal normal 14px/1 dOQbDo;text-rendering:auto;}
.gpl-label:before{content:'\\f0ad';}
.gpl-node{display:inline-block;font:normal normal normal 14px/1 dOQbDo;text-rendering:auto;}
.gpl-news{display:inline-block;font:normal normal normal 14px/1 dOQbDo;text-rendering:auto;}
.gpl-park{display:inline-block;font:normal normal normal 14px/1 dOQbDo;text-rendering:auto;}